@charset "UTF-8";
#global {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#menu {
	height: 54px;
	width: 869px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	background-image: url(../images/content.png);
	height: 371px;
	width: 869px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#content_top_spacer {
	background-image: url(../images/content_top.png);
	height: 17px;
	width: 867px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#content_main {
	height: auto;
	width: 837px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/content_background_repeat.png);
	background-repeat: repeat-y;
	padding-left: 15px;
	padding-right: 15px;
}
#content_bottom_spacer {
	background-image: url(../images/content_bottom.png);
	height: 17px;
	width: 867px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	background-image: url(../images/footer.png);
	height: 95px;
	width: 869px;
	margin-right: auto;
	margin-left: auto;
}

body {
	background-color: #FFFFFF;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3DC1FF;
	background-attachment: fixed;
}
h3 {
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
#footer_content {
	height: 35px;
	width: 859px;
	padding-left: 4px;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #3D83B1;
}
a:active {
	color: #FFFFFF;
}
